<?php
	$ultimoRespaldoRestauradoFecha = "";
	if($configs["FechaUltimoRespaldo"] != ""){
		$dateConvert = explode('-',$configs["FechaUltimoRespaldo"]);
		$fechaRespaldo = $dateConvert[2].' de '.TraducirMes($dateConvert[1]).' del '.$dateConvert[0];
	}else{
		$fechaRespaldo = "Sin generar respaldos aun";
		if($configs["NombreUltimoRespaldoRestaurado"] != ""){
			$ultimoRespaldoRestauradoFecha = "(No habia registro de archivos generados en esta copia de seguridad)";
		}
	}										
?>
<h5>Ultimo respaldo: <strong><?php echo $fechaRespaldo.$ultimoRespaldoRestauradoFecha;?></strong></h5>
<?php
	$ultimoRespaldoRestauradoGenerado = "";
	if($configs["NombreUltimoRespaldoGenerado"] != ""){
		$ultimoRespaldoGenerado = $configs["NombreUltimoRespaldoGenerado"];
	}else{
		$ultimoRespaldoGenerado = "Aun no se ha generado un respaldo";
		if($configs["NombreUltimoRespaldoRestaurado"] != ""){
			$ultimoRespaldoRestauradoGenerado = "(No habia registro de archivos generados en esta copia de seguridad)";
		}
	}										
?>
<span>Ultimo Archivo Generado: <?php echo $ultimoRespaldoGenerado.$ultimoRespaldoRestauradoGenerado;?></span><br>
<?php
	if($configs["NombreUltimoRespaldoRestaurado"] != ""){
		$ultimoRespaldoRestaurado = $configs["NombreUltimoRespaldoRestaurado"];
	}else{
		$ultimoRespaldoRestaurado = "Aun no se ha restaurado un respaldo";
	}										
?>
<span>Ultimo Archivo Restaurado: <?php echo $ultimoRespaldoRestaurado;?></span>
<?php
	function TraducirMes($month){
		switch($month){
			case '01':
					return $mes = 'Enero';
				break;
			case '02':
					return $mes = 'Febrero';
				break;
			case '03':
					return $mes = 'Marzo';
				break;
			case '04':
					return $mes = 'Abril';
				break;
			case '05':
					return $mes = 'Mayo';
				break;
			case '06':
					return $mes = 'Junio';
				break;
			case '07':
					return $mes = 'Julio';
				break;
			case '08':
					return $mes = 'Agosto';
				break;
			case '09':
					return $mes = 'Septiembre';
				break;
			case '10':
					return $mes = 'Octubre';
				break;
			case '11':
					return $mes = 'Noviembre';
				break;
			case '12':
					return $mes = 'Diciembre';
				break;
		}
	}
?>